# Generated by Django 3.2.7 on 2021-10-14 10:23

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0028_alter_availability_options"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="availability",
            name="profile",
        ),
        migrations.RemoveField(
            model_name="document",
            name="document_type",
        ),
        migrations.RemoveField(
            model_name="document",
            name="profile",
        ),
        migrations.RemoveField(
            model_name="profile",
            name="approved_positions",
        ),
        migrations.RemoveField(
            model_name="profile",
            name="requested_positions",
        ),
        migrations.RemoveField(
            model_name="profile",
            name="skills",
        ),
        migrations.RemoveField(
            model_name="profile",
            name="user",
        ),
        migrations.RemoveField(
            model_name="question",
            name="profiles",
        ),
        migrations.RemoveField(
            model_name="position",
            name="name_de",
        ),
        migrations.RemoveField(
            model_name="position",
            name="name_en_us",
        ),
        migrations.DeleteModel(
            name="Answer",
        ),
        migrations.DeleteModel(
            name="Availability",
        ),
        migrations.DeleteModel(
            name="Document",
        ),
        migrations.DeleteModel(
            name="DocumentType",
        ),
        migrations.DeleteModel(
            name="Profile",
        ),
        migrations.DeleteModel(
            name="Question",
        ),
        migrations.DeleteModel(
            name="Skill",
        ),
    ]
